SHOWSERVER(1e)

NAME
showserver - Displays information on configured servers

SYNOPSIS

showserver [-server string] [-showtypes list] [-html boolean] [-full boolean] [-methods boolean] [-count boolean] [-cachefile boolean] [-url boolean] [-fields boolean] [-defined boolean] [-serverversion boolean] [-sortby list] -only toggle -heading boolean -scope boolean -type boolean -id boolean -query boolean -all boolean -comment boolean [-outfile outfile]

showserver -help

DESCRIPTION

showserver is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data resources" command group(s).

OPTIONS

  Input section

-server string

  Additional section

-showtypes list
    Default value: *

-html boolean
    Default value: N

-full boolean
    Default value: N

-methods boolean
    This displays the access methods that can be used on this server, for all, query or ID access Default value: $(full)

-count boolean
    Default value: Y

-cachefile boolean
    Default value: Y

-url boolean
    Default value: Y

-fields boolean
    This displays the search fields that can be used on this server, other than the standard 'id' or 'acc' fields. Default value: $(full)

-defined boolean
    This displays a short name for the file containing the server definition Default value: $(full)

-serverversion boolean
    Default value: $(full)

-sortby list
    Default value: type

  Advanced section

-only toggle
    This is a way of shortening the command line if you only want a few standard columns to be displayed. Instead of specifying: '-nohead -notype -noid -noquery -noall' to get only the comment output, you can specify '-only -comment' Default value: N

-heading boolean
    Default value: @(!$(only))

-scope boolean
    Default value: @(!$(only))

-type boolean
    Default value: @(!$(only))

-id boolean
    Default value: @(!$(only))

-query boolean
    Default value: @(!$(only))

-all boolean
    Default value: @(!$(only))

-comment boolean
    Default value: @(!$(only))

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

showserver is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.